/* tafel-der-tiere.de */


 * {
    margin: 0;
    padding: 0;
}

body {
    background-color: rgba(126, 225, 185, 0.99); 
    background-image: url(bilder/Katze-Hintergrund.png );
    background-size: 25% auto;
    

    
    
    
}

#wrapper {
    /* background-color: orange; */
    border-left: 1px solid black;
    border-right: 1px solid black;
    width: 900px;
    margin: 0 auto;
    background-image: linear-gradient(white, rgb(33 120 46));
}

header img {
             display: block;
             margin: auto;
             padding-top: 2em;
            padding-bottom: 2em;
    
             width: 35%;
}

header p {
    
    text-align: center;
    font-size: 2em;
    font-family: script MT, fantasy;
    margin-bottom: 1em;
    text-shadow: 1px 1px 1px white;
}

nav {


    width: 234px;
    padding-left: 2em;;
    float: left;
    
    
    
}
nav ul {
    background-color: rgba(0, 0, 0, 0.45);
    list-style-type: none;
}
nav li {
    
    line-height: 2em;
    
}

nav p {
    
    font-size: 29px;
    margin-bottom: 0.7em;
}
nav a {
    text-decoration:none;
    color: rgba(126, 160, 225, 0.99);
    font-size: 23px;

}

nav a:hover {
    /*text-decoration: underline; */
    background-color: darkslateblue;
}

#sel {
    color: yellow;
    
}

article {
    
     /*background-color: deepskyblue; */
    margin-left: 271px;
    margin-right: 2em;
    margin-top:4.3em;
    margin-bottom: 2em;
    line-height: 1.5em;
    font-size: larger;
    
}
article h2 { text-align: center;}

article h3 {margin-bottom: 0.5em;}

article h4 {
            text-align: center;
}

article p {margin-bottom: 2em;
}

article ul {
    
    margin-bottom: 2em;
    margin-left: 2em;
}

article a {
    
    text-align: center;
}

.aktuelles {
    background-color: rgba(127, 255, 0, 0.37);
    border:outset,2px,silver;
    
    
    
    
}

table {
    
    width: 100%;
    border-color: silver;
    border-collapse: collapse;
    border: inset;
    border-width: 5px;
}



td, th {
    
    border: 1px white solid;
    padding-left: 0.5em;
    padding-right: 0.5em;
   
}



td img {
    
    max-width: 150px;

}

tr {
    height: 98px;
}


tfoot{
    
    background-color: burlywood;
    text-align: center;
}

tfoot tr {
    
    height: 2em;   
}

table a:hover {
    background-color: chartreuse;
    
}

figure {
    
    border: double 2px silver;
    background-color: beige;
    padding: 2em;
    margin-top: 1em;
    display: inline-block;
    width: fit-content;
}

figcaption {
    
    color: coral;
    text-align: center;
}

.bildlinks {
    
    float: left;
    width: fit-content;
}

.bildrechts {
    
    float: right;
   

}

.impresstext {
    
    line-height: 1em;
    font-size: smaller;
}

.impressfuss {
    
    font-weight: bold;
    font-size: small;
  

}

.ohnenav {
    
    
    margin-left: 2em;
    margin-right: 2em;
    margin-top:4.3em;
    margin-bottom: 2em;
    
}

.notiz {
    
    
    font-style: italic;
    text-align: center;
    margin: 1em 0;
    background-color: rgba(255, 255, 0, 0.56);
}   

.bild {
    
    text-align: center;
}
    
.beschreibung {
    width: 20em;   /* in der Vermittlungstabelle */
}

.unten {
    clear: both; /*unter den Bildern */
    font-size: x-large;
}

.teambild {
    
    background-color: white;
    box-shadow: 10px 8px 10px 3px grey;
    border:5px silver solid;
    width: fit-content;
    padding: 1em;
   
}

.teamtext {
   padding: 2em;    
}


.reserviert {
    color: crimson;
    font-weight: bolder;
    
}

.hinweis {
    
    color: darkred;
}

.weihnachten {
   
    text-align: center;
    color: chocolate;
    font-size: larger;
    font-weight: bolder;
    
    
    
}
footer {
    
    background-color: beige;
    clear: both;
    
}
